---
title: Delete
url: https://www.tines.com/docs/api/records/record_views/delete/
updated: 2025-12-02T14:25:02+00:00
description: Delete a record view.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Records](https://www.tines.com/llm/docs/api/records.md) › [Record Views](https://www.tines.com/llm/docs/api/records/record_views.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/records/record_views/delete/)*

## Description

Delete a record view.

## Request

HTTP Method: **DELETE**

| Parameter      | Description                          |
| -------------- | ------------------------------------ |
| record_view_id | The ID of the record view to delete. |

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/record_views/<<record_view_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
